import Vue from 'vue'
import App from './App'
import uView from '@/common/uview-ui/index';

Vue.config.productionTip = false
import ActiveForm from "@/common/active-form/active-form";
Vue.use(uView);
App.mpType = 'app'
Vue.component('ActiveForm', ActiveForm)
const app = new Vue({
    ...App
})
app.$mount()
